/****Login popup****/
.container-login100 {
    position: fixed !important;
    z-index: 1000000 !important; 
}
.container-login100::before {
    background-color: rgba(0, 0, 0, 0.8) !important;
}
i.login-form-icon {
    position: relative;
    top: 40px;
    left: 40px;
    font-size: 18px;
}
.wrap-input100 {
    padding: 0 0 20px 0 !important;
}
/*****Login popup****/

.home-content {
    background: #f6f6f8;
    color: #fff;
    padding: 5% 0 5% 0;
}
.product.foo {
    /* border: 1px solid; */
    box-shadow: 0px 0px 4px -2px !important;
}
.ht__bradcaump__area.contact-us {
    background: url(http://dreuss.fashtag.live/dreuss/frontend/img/images/contact.jpg) no-repeat center !important;
}
.subscribe__btn input.bst__btn {
    background-image: url(http://dreuss.fashtag.live/dreuss/frontend/img/images/send.png);
}
.ht__bradcaump__wrap .bradcaump__inner.text-center {
    margin-top: 92px;
}
.htc__loadmore__btn a {
    background: #d6e33b !important;
    color: #fff !important;
}
.bradcaump-title {
	color: #fff;
    font-weight: 500;
    text-transform: uppercase;
}
.breadcrumb-item {
    color: #fff;
	font-weight: 500;
    text-transform: uppercase;
}
.breadcrumb-item.active {
    color: #d3e042;
    text-transform: uppercase;
}
.brd-separetor {
    color: #fff;
}
.col-md-4.single__pro.col-lg-4.col-md-4.cat--1.col-sm-12 .product.foo {
    background: #fff;
    padding: 12% 5% 0% 5%;
    box-shadow: 0px 5px 7px -7px;
    border-radius: 4px;
    margin-top: 0px;
    max-height: 338px;
    margin: 12px;
}
.col-md-4.single__pro.col-lg-4.col-md-4.cat--1.col-sm-12 {
    padding-left: 0px;
    padding-right: 0px;
}
.col-3.searchbar-col {
    background: #fff;
    padding: 0; 
    margin-top: 12px;
}
.col-3.searchbar-col .form-control {
    padding: .375rem .75rem;
    line-height: 2.5;
    border-radius: 0;
}
.col-3.searchbar-col .btn {
    border-radius: 0;
}
.row.category-page .col-9 {
    margin-left: 40px;
    width: 68%;
}
li.list-group-item.prod-gallery {
    font-size: 18px;
    font-weight: 600;
    margin: 5% 0 5% 0;
    border: none;
}
button.pro-details {
    background: #2a3e55;
    color: #fff;
    padding: 2% 12% 2% 12%;
    margin: 22% 0 20% 0;
}
h2.bradcaump-title label {
    font-size: 22px;
    position: relative;
    top: -4px;
}
.row.category-page {
    background: #f1f1f1;
    padding: 4% 0 4% 0;
}

section.htc__product__details.pt--60.pb--100.bg__gray .container {
    background: #fff;
    padding: 3% 3% 3% 3%;
}
section.htc__product__details.pt--40.pb--100.bg__gray .container {
    background: #fff;
    padding: 3% 3% 3% 3%;
}
figure.mz-figure {
    border: 2px solid #ccc;
}
.pro__detl__title h2 {
    color: #8e8e8e;
    font-size: 19px;
    font-weight: 500;
    text-transform: capitalize;
}
.prod-back {
    text-align: center;
    margin: 22% 0 0% 0;
}
a.prod-go-back {
    background: #2a3e55;
    padding: 2.5% 7% 2.5% 7%;
    border-radius: 2px;
}
a.prod-go-back button {
    color: #fff;
}
.pro__details {
    margin-top: 0px;
}
.pro__dtl__prize {
    margin-bottom: 10px;
    margin-top: 10px;
}
table.table.table-bordered.single-prod-table th {
    font-size: 12px;
    font-weight: 500;
    padding: 14px 0 10px 22px;
}
.mz-expand .mz-caption {
    padding: 0 !important;
}
.contact__details p a {
    font-size: 16px;
}
img.xzoom-gallery5 {
    margin: 8px 4px 0 4px !important;
    height: 80px;
    width: 18%;
}
img.xzoom5 {
    max-height: 480px;
    min-width: 100%;
}